package com.keao.edu.im.pojo;

import lombok.Data;

/**
 * Created by weiqinxiao on 2019/3/13.
 */
@Data
public class ReqUpgradeRoleData {
    private String roomId;
    private String userId;
    private String ticket;
    private int role;
	public String getRoomId() {
		return roomId;
	}
	public void setRoomId(String roomId) {
		this.roomId = roomId;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public String getTicket() {
		return ticket;
	}
	public void setTicket(String ticket) {
		this.ticket = ticket;
	}
	public int getRole() {
		return role;
	}
	public void setRole(int role) {
		this.role = role;
	}
    
}
